html,
body,
#rootTest {
  height: 100%;
}

.AppTest {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100%;
}

.AppTest .card {
  max-width: 400px;
  width: 100%;
  text-align: center;
}

label.radio {
  display: block;
  text-align: left;
  padding: 15px;
  margin-bottom: 5px;
  font-size: 20px;
}

label.radio+.radio {
  margin-left: 0;
}

label.radio input {
  margin-right: 10px;
}